Subject: tc-list Art Farstad

From: "Ronald L. Minton" <[email-masked]>
Date: Mon, 7 Sep 1998 12:09:35 -0500 (CDT)

You may have heard that Arthur Farstad died the first of the month.  I
think the below is accurate:
He was born in 1935.  Not only was Art a great and humble
man of God, but he was also the senior editor of the NKJV translation,
co-editor (with Zane Hodges) of the Greek NT According to the Majority
Text, author of _The NKJV in the Great Tradition_, organizer of the 1993
Nelson Majority Text Interlinear, President of the Majority Text Society,
and was working on Logos-21, the first actual translation of the Majority
Text into English.  Our loss is heaven's gain.

Ron Minton